/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.home-one-column {
  
}
.home-one-column > p {
  text-align: justify;
  padding: 10px;
}
#home-section-boxes{margin-top:-10%;z-index:100;}
#home-section-boxes .template-page.content {
  z-index: 100;
}
#socket .copyright {
  float: left;
  font-size: 12px;
  text-align: center;
  width: 100%;
}
#socket .container {
  padding-bottom: 8px;
  padding-top: 8px;
}
#home-welcome-section .av-special-heading {
  clear: none;
  float: left;
  margin: 0;
  padding: 5px 10px;
  width: auto;
}
#home-welcome-section form {
  background: #d6eaad none repeat scroll 0 0;
  padding: 20px;
}
#top #home-welcome-section form input.text_input,#top #home-welcome-section form txtarea.text_area {
  padding: 6px;
}
#top #home-welcome-section form fieldset p {
  margin: 5px 0;
}
#top .button,#top .wpcf7-submit {
  background: transparent none repeat scroll 0 0;
  border: 3px solid #97ca2f;
  color: #000;
  font-size: 14px;
  min-width: auto;
  padding: 2px 8px;
  width: auto;
}
#top #home-welcome-section fieldset {
  margin-bottom: 0;
}
.av-main-nav li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, .av-main-nav li:hover .current_page_item > a > .avia-menu-fx {
  background-color: #00adef;
  height: 4px;
}
.home-one-column p {padding:0;margin:0;display:flex;display:-webkit-flex;}
.home-one-column img {
  width: 100%;
}
.home-one-column h3{color:#ffffff;}
.home-box-one{background:#97CA2D;padding:40px 20px;color:#ffffff;}
.home-box-two{background:#70A701;padding:40px 20px;color:#ffffff;}
.home-box-three{background:#507700;padding:40px 20px;color:#ffffff;}
#top .home-one-column .button {
  background: transparent none repeat scroll 0 0;
  border: 2px solid #fff;
  color: #fff;
  display: inline-block;
  margin-top: 8%;
  width: auto;
}
#home-welcome-section .avia-form-success {
  float: left;
  text-align: left;
  width: 100%;
}
.logo img {
  padding: 5% 0;
}
#footer .widget_nav_menu a {
  display: inline-block;font-size: 14px;
}
#footer ul{
columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
#footer ul li.menu-item {
  list-style: inside none square;
}
#footer .widgettitle {
  font-size: 18px;
}
#footer {
  font-size: 14px;
  font-weight: bold;
}
#top #home-welcome-section form input {
  margin: 0;
}
#home-welcome-section div.wpcf7-validation-errors {
  border: 2px solid #f7e700;
}
#home-welcome-section span.wpcf7-not-valid-tip {
  color: #f00;
  display: block;
  font-size: 1em;
  font-weight: normal;
}
#home-welcome-section div.wpcf7-mail-sent-ok {
  border: 2px solid #398f14;
}
#top .home-one-column .button a {
	color: #fff;
}
#top .home-one-column .button a:hover {
	color:#ffffff;text-decoration:none;
}
.home-one-column h4 {
	color: #fff;
	font-size: 15px;
	margin: 10px 0;
}
.home-box-one, .home-box-two, .home-box-three{
min-height:305px;
}
#top #about-us .iconbox_top .iconbox_content_container {
	text-align: left;
}
#full-width-map .container {
	width: 100%;
	max-width: 100%;
	padding: 0;
}
#full-width-map .template-page {
	padding: 0;
}
#full-width-map .template-page p{margin:0;}